{
  "name": "nuxt-ui-pro-template-dashboard",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint": "eslint .",
    "typecheck": "nuxt typecheck",
    "test": "vitest run"
  },
  "dependencies": {
    "@iconify-json/heroicons": "^1.1.21",
    "@iconify-json/simple-icons": "^1.1.101",
    "@nuxt/fonts": "^0.7.0",
    "@nuxt/ui-pro": "^1.2.0",
    "@unovis/ts": "^1.4.0",
    "@unovis/vue": "^1.4.0",
    "@vueuse/nuxt": "^10.9.0",
    "date-fns": "^3.6.0",
    "nuxt": "^3.11.2",
    "v-calendar": "^3.1.2",
    "vitest": "^1.6.0"
  },
  "devDependencies": {
    "@nuxt/eslint": "^0.3.10",
    "eslint": "^9.2.0",
    "vue-tsc": "^2.0.16"
  }
}